‫ Debian update for libxslt

IRCAD2012102229
 
ID: IRCAD2012102229
Release Date: 2012-10-08
Criticality level: Highly critical
 
Software:
Debian GNU/Linux 6.0
 
Description:
Debian has issued an update for libxslt. This fixes multiple vulnerabilities, which can be exploited by malicious people to cause a DoS (Denial of Service) and potentially compromise an application using the library.
 
Solution
Apply updated packages via the apt-get package manager.
 
References:
 
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 مهر 1391

امتیاز

امتیاز شما
تعداد امتیازها:0